html{
	background-color:#000000;
}
#et_search_icon:hover, .mobile_menu_bar::before, .mobile_menu_bar::after, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span::before, .woocommerce-page .star-rating span::before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4{
	color:#a62d22;
}
.menu-item a:hover{
	opacity:1 !important;
	color:#a62d22 !important;
}
.sub-menu{
	padding-top:10px !important;
	padding-bottom:10px !important;
	width:210px;
}
#top-menu li .sub-menu li{
	padding:0px 10px !important;
}
#top-menu li .sub-menu li a{
	padding:4px 15px !important;
	font-size:13px !important;
}
#top-menu li .sub-menu li a:hover{
	background:#ffffff !important;
}
#top-menu li.mega-menu > .sub-menu{
	max-width:900px;
	left:auto !important;
	right:0px !important;
	padding:10px 15px !important;
}
#top-menu li.mega-menu > .sub-menu > li > a{
	text-transform:uppercase;
	padding-bottom:2px !important;
	border-bottom:2px solid #666666 !important;
}
#top-menu li.mega-menu > .sub-menu > li > ul{
}
.mega-menu > .sub-menu > li > ul{
	padding-top:8px !important;
}
#top-menu li.mega-menu > .sub-menu > li > ul > li > a{
	padding:0px 15px !important;
}
#menu-item-221 > a, #menu-item-221 > li, #menu-item-289 > a, #menu-item-289 > li{
	width:100% !important;
}
.et_mobile_menu{
	padding:15px !important;
}
.et_mobile_menu .menu-item-has-children > a{
	background-color:#e7e3d2 !important;
}
.et_mobile_menu li a{
	padding:6px 15px !important;
	border-bottom:none !important;
}
.et_mobile_menu li a:hover{
	background-color:#e7e3d2 !important;
}
.et_mobile_menu .sub-menu, 
.mega-menu > .sub-menu > li > ul{
	padding-left:0px !important;
	width:100%;
	padding-top:0px !important;
}

.logo_container{
	height:120px !important;
	text-align:center;
}
#et-top-navigation{
	float:none;
	clear:both;
	padding-top:130px !important;
	padding-left:0px !important;
	text-align:center;
	height:160px !important;
}
#et-top-navigation > nav{
	float:none !important;
	display:inline-block !important;
}
#et-top-navigation .menu-item a{
	padding-bottom:16px !important;
}
.et-fixed-header .logo_container{
	height:80px !important;
}
.et-fixed-header #et-top-navigation{
	padding-top:18px !important;
	height:48px !important;
}
#et-top-navigation .sub-menu{
	background-color:#ffffff !important;
}
#mobile-left-menu{
	display:none;
}
.logo-left{
	position:absolute;
	top:10px;
	-webkit-transition: background-color 0.4s, color 0.4s, transform 0.4s, opacity 0.4s ease-in-out, height 0.4s;
	transition: background-color 0.4s, color 0.4s, transform 0.4s, opacity 0.4s ease-in-out, height 0.4s;
	z-index:10;
}
.logo-left img{
	height:140px;
	-webkit-transition: background-color 0.4s, color 0.4s, transform 0.4s, opacity 0.4s ease-in-out, height 0.4s;
	transition: background-color 0.4s, color 0.4s, transform 0.4s, opacity 0.4s ease-in-out, height 0.4s;
}
.et-fixed-header .logo-left{
	top:5px;
}
.et-fixed-header .logo-left img{
	height:76px;
	-webkit-transition: background-color 0.4s, color 0.4s, transform 0.4s, opacity 0.4s ease-in-out, height 0.4s;
	transition: background-color 0.4s, color 0.4s, transform 0.4s, opacity 0.4s ease-in-out, height 0.4s;
}
.logo-top{
	position:absolute;
	top:10px;
	width:100%;
	text-align:center;
	font-family:Arial;
	-webkit-transition: background-color 0.4s, color 0.4s, transform 0.4s, opacity 0.4s ease-in-out, height 0.4s;
	transition: background-color 0.4s, color 0.4s, transform 0.4s, opacity 0.4s ease-in-out, height 0.4s;
}
.logo-top-monkeyshrine{
	color:#515e50;
	font-size:48px;
	padding-top:30px;
}
.logo-top-subheader{
	color:#a62d22;
	font-size:18px;
	padding-top:20px;
}
.et-fixed-header .logo-top-monkeyshrine{
	font-size:42px;
	padding-top:10px;
}
.et-fixed-header .logo-top-subheader{
	padding-top:15px;
}
.logo-top img{
	padding-top:3px;
	height:110px;
	opacity:1;
	-webkit-transition: opacity 2s ease-in-out;
	transition: opacity 2s ease-in-out;
}
.et-fixed-header #google_translate_element{
	display:none !important;
}
.et-fixed-header .header-right-contact{
	padding-top:3px;
}
.header-right{
	position:absolute;
	right:0px;
	top:5px;
	text-align:right;
}
.header-right-contact{

}
.header-right-contact a{
	display:inline-block;
	border:2px solid #a62d22;
	background:#a62d22;
	color:#ffffff;
	padding:3px 10px 2px;
	text-transform:uppercase;
	margin-right:5px;
	border-radius:3px;
}
.header-right-contact a:hover,
.header-right-contact a:focus,
.header-right-contact a:active{
	border:2px solid #a62d22;
	background:#ffffff;
	color:#a62d22;
}
#main-header{
	background-color:#e7e3d2;
	background:url('../img/background-70.png') !important;
	background-size:cover !important;
	background-position:center center !important;
}
.container.et_menu_container{
	max-width:90%;
	width:90%;
}
@media (max-width: 980px) and (min-width:480px){
	#mobile_menu{
		max-width:300px !important;
		left:auto !important;
		right:0px !important;
	}
}
@media (max-width:980px){
	.logo_container, .et-fixed-header .logo_container{
		height:90px !important;
		text-align:center;
	}
	#et-top-navigation .sub-menu{
		background-color:#e7e3d2 !important;
	}
	#logo{
		max-height:100% !important;
		max-width:100% !important;
		height:80px !important;
	}
	#et-top-navigation, .et-fixed-header #et-top-navigation{
		padding-top:15px !important;
		padding-left:0px !important;
		text-align:left;
		height:57px !important;
	}
	#page-container{
		padding-top:47px !important;
	}
	.mobile_menu_bar{
		padding-bottom:10px !important;
	}
	#mobile-left-menu{
		float:right;
		display:block;
	}
	#mobile-left-menu li{
		float:left;
		padding-right:20px;
		padding-top:5px;
	}
	#mobile-left-menu li.menu-item-mobile-contactus{
		padding-top:0px;
	}
	#mobile-left-menu li.menu-item-mobile-contactus a{
		display:inline-block;
		border:2px solid #a62d22;
		background:#a62d22;
		color:#ffffff;
		padding:3px 10px 2px;
		text-transform:uppercase;
		margin-right:5px;
		border-radius:3px;
	}
	#et-top-navigation .menu-item.menu-item-mobile-contactus a{
		padding-bottom:2px !important;
	}
	#mobile-left-menu li.menu-item-mobile-contactus a:hover,
	#mobile-left-menu li.menu-item-mobile-contactus a:focus,
	#mobile-left-menu li.menu-item-mobile-contactus a:active{
		color:#ffffff !important;
	}
	#mobile-left-menu a{
		color:#515e50;
	}
	#mobile-left-menu a:hover, #mobile-left-menu a:active, #mobile-left-menu a:focus{
		color:#a62d22 !important;
	}
	.page-id-124 #mobile-left-menu .menu-item-mobile-booking a{
		color:#a62d22;
	}
	li.current_page_item a{
		color:#a62d22 !important;
	}
	.header-right-contact{
		display:none;
	}
	.logo-left{
		display:none;
	}
	#google_translate_element, .header-right{
		display:none !important;
	}
	.logo-top{
		position:absolute;
		top:5px;
		left:0px;
		text-align:left;
		width:auto;
	}
	.logo-top img{
		padding-top:3px;
		height:45px;
		opacity:1;
		-webkit-transition: opacity 2s ease-in-out;
		transition: opacity 2s ease-in-out;
	}
}
@media (min-width:980px){
	.mega-menu-3-cols > .sub-menu > li{
		width:31.33% !important;
		margin-left:1% !important;
		margin-right:1% !important;
	}
	#top-menu li.mega-menu > ul > li > ul > li{
		line-height:1.2 !important;
		padding-top:5px !important;
		padding-bottom:5px !important;
	}
	.et-fixed-header .logo-top img{
		height:0px;
		opacity:0;
		-webkit-transition: background-color 0.4s, color 0.4s, transform 0.4s, opacity 0.4s ease-in-out, height 0.4s;
		transition: background-color 0.4s, color 0.4s, transform 0.4s, opacity 0.4s ease-in-out, height 0.4s;
	}
}
@media (max-width:480px){
	.logo-top{
		position:absolute;
		top:10px;
		left:0px;
		text-align:left;
	}
	.logo-top img{
		padding-top:5px;
		height:33px;
		opacity:1;
		-webkit-transition: opacity 2s ease-in-out;
		transition: opacity 2s ease-in-out;
	}
}
@media (max-width:319px){
	#mobile-left-menu{
		display:none;
	}
}










/* Footer */
.footer-top-wrapper{
	background:#666666 !important;
	padding-top:15px !important;
	padding-bottom:15px !important;
}
.footer-top-wrapper a{
	color:#ebebeb !important;
	font-size:13px;
}
.footer-top-wrapper a:hover{
	color:#ffffff !important;
}
.footer-top-wrapper h4{
	color:#ffffff;
	text-transform:uppercase;
	font-size:16px !important;
}
.footer-contact-info{
	padding-bottom:10px;
}
.footer-contact-info i{
	display:inline-block;
	padding-right:5px;
}
.footer-time-info{
	padding-top:26px;
	color:#ebebeb !important;
	font-size:13px;	
	line-height:1.5;
}
.footer-time-info-open{
	color:#00cc00 !important;
}
.footer-time-info-closed{
	color:#cc0000 !important;
}
.footer-tta-pic{
	padding-top:20px;
	padding-bottom:10px;
}
.footer-tta-pic img{
	width:100px;
}
@media (max-width:479px){
	.footer-booking-area, .footer-travel-area{
		display:none;
	}
	.footer-contact-info{
		padding-top:0px;
	}
	.footer-time-info-hk{
		padding-top:0px !important;
	}
}




/* Homepage */
/*.home-journeys .et_pb_column{
	background:#ffffff;
}
.home-journeys .et_pb_text{
	padding:0px 15px;
}
.home-journeys .et_pb_button_module_wrapper{
	padding-bottom:25px;
}*/
.home-experience .et_pb_column{
	padding:25px;
}
.home-testimonials .et_pb_testimonial{
	background-color:#e7e3d2 !important;
}
@media (max-width:980px){
	.et_pb_row{
		padding-top:5px !important;
		padding-bottom:5px !important;
	}
}






/* Destinations */
.header-content-container.center .header-content{
	margin-top:0px !important;
	margin-bottom:0px !important;
}
.destination-area-description h3{
	padding-top:20px !important;
}
.destinations-footer a{
	color:#666666;
}
.destinations-footer a:hover{
	color:#a62d22;
}
@media (max-width:980px){
	.destinations-footer-header .et_pb_column{
		margin-bottom:10px !important;
	}
}



/* Contact form */
.custom-contact-form{
	padding-top:0px !important;
	text-align:center;
}
.custom-contact-form .et_pb_column{
	display:inline-block;
	float:none;
	text-align:left;
	max-width:800px;
}
@media (min-width:641px){
	.custom-contact-form .gform_wrapper .ginput_complex .ginput_left, 
	.custom-contact-form .gform_wrapper .ginput_complex .ginput_right{
		width:60%;
	}
	.custom-contact-form .gform_wrapper .top_label input.medium, 
	.custom-contact-form .gform_wrapper .top_label select.medium{
		width: calc(60% - 8px);
	}
}
@media (max-width:479px){
	#mobile-left-menu li.menu-item-mobile-contactus{
		padding-right:5px;
	}
}

.faq-section{

}
.faq-section .et_pb_text{
	margin-bottom:10px !important;
}
.faq-section .et_pb_toggle{
	margin-bottom:10px !important;
	padding:15px !important;
}
.faq-section .et_pb_toggle_close{
	background-color:#e7e3d2 !important;
}
 
.et_pb_testimonial{
	border-radius:20px !important;
}

#google_translate_element{
	margin:5px !important;
}
#google_translate_element .goog-te-gadget-simple{
	border:2px solid #ffffff !important;
}
.journeys-list table{
	border:0px !important;
}
.basic-text-content{

}


.imgtest01 img {
  -webkit-transition: all 0.2s ease;
     -moz-transition: all 0.2s ease;
       -o-transition: all 0.2s ease;
      -ms-transition: all 0.2s ease;
          transition: all 0.2s ease;
} 
.imgtest01 img:hover {
  opacity:0.8;
  -webkit-transform: rotate(1deg);
     -moz-transform: rotate(1deg);
       -o-transform: rotate(1deg);
      -ms-transform: rotate(1deg);
          transform: rotate(1deg);
}

.imgtest02 img {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.imgtest02 img:hover {
  border-radius:15px;
}

.imgtest03 {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.imgtest03:hover {
  -webkit-transform: rotate(5deg);
     -moz-transform: rotate(5deg);
       -o-transform: rotate(5deg);
      -ms-transform: rotate(5deg);
          transform: rotate(5deg);
}

.imgtest04 img {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.imgtest04 img:hover {
  border-radius:30px;
}


.imgtest05 {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.imgtest05:hover {
  -webkit-transform: rotate(-10deg);
     -moz-transform: rotate(-10deg);
       -o-transform: rotate(-10deg);
      -ms-transform: rotate(-10deg);
          transform: rotate(-10deg);
}

.imgtest06 {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.imgtest06:hover {
  border-radius: 50%;
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}

.imgtest07 img{
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.imgtest07 img:hover {
  border-radius: 50%;
}

.imgtest08 img {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.imgtest08 img:hover {
  -webkit-filter: blur(5px);
}

.imgtest09 {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.imgtest09:hover {
  -webkit-filter: grayscale(100%);
}


.journeys-overview-button .et_pb_button_module_wrapper{
	border:10px solid #a62d22;
	border-top:0px !important;
	background:#e7e3d2 !important;
	padding-top:0px !important;
	padding-bottom:10px !important;
}
.journe-block-text p{
	font-size:13px;
	line-height:18px;
}

.gform_confirmation_message{
	text-align:center !important;
	padding-top:30px !important;
	font-weight:bold !important;
}

.et_password_protected_form{
	max-width:300px;
	width:90%;
	margin:0px auto;
	padding-top:50px;
}
.et_password_protected_form button{
	margin-bottom:40px !important;
}
.et_password_protected_form button:hover,
.et_password_protected_form button:active,
.et_password_protected_form button:focus{
	background:#ffffff !important;
	border:2px solid #a62d22 !important;
	padding-right:35px !important;
}



